package com.iqser.red.service.persistence.management.v1.processor.entity.configuration;

public interface BaseDictionaryEntry {

    String getValue();


    long getVersion();


    boolean isDeleted();


    String getTypeId();

}
